function init(hero) {
    hero.setName("Karnak Mander-Azur");
    hero.setTier(4);
    
    hero.setHelmet("Cowl");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");

    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 7.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);
	hero.addAttribute("WEAPON_DAMAGE", 3.0, 0);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
	
}
